Bitcoin Forum
November 15, 2018, 10:07:45 PM *
News: Latest Bitcoin Core release: 0.17.0 [Torrent].
 
   Home   Help Search Login Register More  
Pages: « 1 [2]  All
  Print  
Author Topic: Noob help with rpc bitcoind  (Read 994 times)
Gifted
Hero Member
*****
Offline Offline

Activity: 504
Merit: 501



View Profile
November 04, 2015, 04:36:12 AM
 #21

Thankyou very much i guess now i setup a blockchain account and get private key
Your welcome. If you'd like, you can tip my address in my signature.
I dont think i installed bitcoind right or not sure if im using right command to run bitcoind
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1542319665
Hero Member
*
Offline Offline

Posts: 1542319665

View Profile Personal Message (Offline)

Ignore
1542319665
Reply with quote  #2

1542319665
Report to moderator
1542319665
Hero Member
*
Offline Offline

Posts: 1542319665

View Profile Personal Message (Offline)

Ignore
1542319665
Reply with quote  #2

1542319665
Report to moderator
achow101
Moderator
Legendary
*
Offline Offline

Activity: 1582
Merit: 1739


bc1qshxkrpe4arppq89fpzm6c0tpdvx5cfkve2c8kl


View Profile WWW
November 04, 2015, 05:09:45 AM
 #22

I dont think i installed bitcoind right or not sure if im using right command to run bitcoind

What error are you getting?

Gifted
Hero Member
*****
Offline Offline

Activity: 504
Merit: 501



View Profile
November 04, 2015, 05:19:35 AM
 #23

I dont think i installed bitcoind right or not sure if im using right command to run bitcoind

What error are you getting?
    Not enough file descriptors available.
when i use this command  ./bitcoin-0.11.1/bin/bitcoind &
achow101
Moderator
Legendary
*
Offline Offline

Activity: 1582
Merit: 1739


bc1qshxkrpe4arppq89fpzm6c0tpdvx5cfkve2c8kl


View Profile WWW
November 04, 2015, 05:21:12 AM
 #24

I dont think i installed bitcoind right or not sure if im using right command to run bitcoind

What error are you getting?
   Not enough file descriptors available.
when i use this command  ./bitcoin-0.11.1/bin/bitcoind &
You need more RAM. You need set least 4Gb of RAM to run bitcoind decently well. I suggest that you upgrade your server.

Gifted
Hero Member
*****
Offline Offline

Activity: 504
Merit: 501



View Profile
November 04, 2015, 05:37:22 AM
 #25

I dont think i installed bitcoind right or not sure if im using right command to run bitcoind

What error are you getting?
   Not enough file descriptors available.
when i use this command  ./bitcoin-0.11.1/bin/bitcoind &
You need more RAM. You need set least 4Gb of RAM to run bitcoind decently well. I suggest that you upgrade your server.
oh i see  thank you. is there a way around it using my computer at home like the other guy said with vpn?
Pages: « 1 [2]  All
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!